=== debian/changelog ===
python-argparse-addons (0.12.0-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Jun 2023 20:53:31 +0200

python-argparse-addons (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #1034408)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Apr 2023 14:27:02 +0000
