=== debian/control ===
Source: python-argparse-addons
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/eerimoq/argparse_addons
Vcs-Git: https://salsa.debian.org/sramacher/python-argparse-addons.git
Vcs-Browser: https://salsa.debian.org/sramacher/python-argparse-addons
Rules-Requires-Root: no

Package: python3-argparse-addons
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Additional argparse types and actions (Python 3)
 This module provides additional types and actions for the use with argparse
 from Python's standard library.
 .
 This package contains the module for Python 3.
