=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/argparse_addons/python-argparse-addons/ \
https://pypi.debian.net/argparse-addons/argparse_addons-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
